


/****TYPE****/ 

body { color:#585858; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;  font-size: .83em; line-height:1.2em; background:url(/content/images/bg.jpg) top repeat-y; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; line-height:120%; margin:0; padding:0; }

h1 { font-size: 1.4em; font-weight:bold; color: #1b4164; border-bottom: 1.5px solid #9e8245; padding-bottom: 5px; margin-bottom: 0px; }
h2 { font-size: 1.3em; font-weight:bold; color: #2c5d8b; margin-bottom: 18px;}
h3 { font-size: 1.2em; font-weight:normal; color: #1b4164; margin-top:-16px;margin-bottom: 12px; }
h4 { font-size: 1.2em; font-weight:normal; color: #1b4164; margin-top:0px;margin-bottom: 0px; }


p { margin-bottom: 1.3em; }
em { font-style:italic; color:#7C7C7C}

/****LINKS****/ 

a, a:visited, a:active { color:#ab9055;text-decoration: none; }
a:hover { color: #60a6ce; text-decoration:none; }

  
/****STRUCTURE****/ 

#fullwrap { width: 100%; margin-bottom:25px;}
.bluebar { background:url(/content/images/top-nav2.jpg) top repeat-x; margin-bottom: 0px; }
#memberfullwrap { width: 100%;  border-bottom:#18426E 1px dotted; }
.memberbar { background-color:#c3c3c3; }

#container, #colophon { max-width: 960px; margin: auto; background-color:white; }
#memcontainer{ max-width: 960px; margin: 0 auto; font-size:.9em; padding:4px;}
img { max-width: 100%; height: auto;}


/****HEADER-NAV****/ 

header { max-width: 980px; margin: 0 auto; padding: 0; position: relative; }
#banner { height: 141px; }
#logo { float:left; padding-top:16px;padding-left:10px; }
#logo img { max-width: 100%; }
#addlinks { float:right; text-align: right;}

.memberbar a {color:#1b4164; }
.memberbar a:hover {color:#E9E9E9; }

.loglinks {clear:both; line-height: 1.3em; padding-top:3px;}
.loginfo {float:right; font-style:italic;font-size:.9em;margin-right:5px;}

#smcontainer {float:right;margin-right:10px;margin-top:2px;}
#logincontainer {margin-top:14px;margin-right:18px;float:right;}

#memlogin { padding-top:4px;padding-bottom:4px;padding-left:18px;float:left;font-size:.75em;color:#fff;text-align:left;padding-right:4px;background: #b5985a url(/content/images/lock.png) no-repeat; ;background-position: 5px;margin-right:8px;}
#memloginoff { padding-top:4px;padding-bottom:4px;padding-left:4px;float:left;font-size:.75em;color:#4F4E4E;text-align:left;padding-right:4px;background: #C0C0C0;margin-right:8px}
a:hover #memlogin { background: #9e8245 url(/content/images/lock.png) no-repeat; ;background-position: 5px;}
#bglogin {  padding-top:4px;padding-bottom:4px;padding-left:18px;float:right;font-size:.75em;color:#fff;text-align:left;padding-right:4px;background: #1b4164 url(/content/images/lock.png) no-repeat; ;background-position: 5px;}
a:hover #bglogin { background: #074e77 url(/content/images/lock.png) no-repeat; ;background-position: 5px;}

#schedule a.register  { background-color:#1d467f; color: #fff; font-size:75%;padding: 5px 8px; text-transform: uppercase; text-decoration:none; }
#schedule a.register:hover { background-color:#666; color: #fff; text-decoration:none; }
.nobr { white-space: nowrap; }
.info, .success, .warning, .error, .validation { border: 1px solid; margin: 10px 0px; padding:10px 10px 10px 50px; background-repeat: no-repeat; background-position: 10px center; }
.success { color: #4F8A10; background-color: #DFF2BF; background-image:url(/content/images/success.png); }
.error { color: #D8000C; background-color: #FFBABA; background-image: url(/content/images/error.png); }

/****NAVIGATION****/

#secondarynav ul { float:right; list-style:none; position:relative; margin: 0px; } 
#secondarynav ul li {  float:left; margin: 0 5px 0 5px; }
#secondarynav ul li a { float:left; position:relative; color: #fff; font-size: .9em;  text-align: left; padding: 10px 10px 4px 10px; }
#secondarynav ul li a:hover { color: #1b4164; }
#secondarynav ul li a.active { }
#secondarynav ul li a.active:hover { }

#secondarynav ul li a.facebook { width: 25px; height: 25px; margin-top: 2px; padding: 0px 0 0 0px; background: url(/content/images/icon_facebook.png) no-repeat; text-indent: -9999em; }
#secondarynav ul li a.facebook:hover { background-position: -25px; }
#secondarynav ul li a.twitter { width: 25px; height: 25px; margin-top: 2px; padding: 0px 0 0 0px; background: url(/content/images/icon_twitter.png) no-repeat; text-indent: -9999em; }
#secondarynav ul li a.twitter:hover { background-position: -25px; }
#secondarynav ul li a.instagram { width: 25px; height: 25px; margin-top: 2px; padding: 0px 0 0 0px; background: url(/content/images/icon_instagram.png) no-repeat; text-indent: -9999em; }
#secondarynav ul li a.instagram:hover { background-position: -25px; }
#secondarynav ul li a.youtube { width: 25px; height: 25px; margin-top: 2px; padding: 0px 0 0 0px; background: url(/content/images/icon_youtube.png) no-repeat; text-indent: -9999em; }
#secondarynav ul li a.youtube:hover { background-position: -25px; }


ul#subnav { list-style:none; position:relative; margin: 22px 0 32px 0; padding: 0; } 
ul#subnav li { margin: 0; border-bottom: 1px solid #ccc; padding: 10px 0; }
ul#subnav li a { font-size: 12px; margin-left: 4px; }
ul#subnav li a:hover { color: #0082c8; text-decoration: none; }
ul#subnav li.menuhilite { background-color: #f8f8f8; }
ul#subnav li a.active { color: #484848; }
ul#subnav li a.active:hover { color: #484848; }

.tagline { float:right; margin-left: 2%; margin-top: 2%; margin-right: 3%; color: #2d577e; font-family: Georgia, serif; font-style: italic; font-size: 1.3em; }
.smallonly { display: none; }
.loginsmallonly { display: none; }



/****HOME****/
.nav { margin-top:15px;font-size:1.1em; }
.nav ul {
  list-style: none;
  background-color:#1b4164;
  text-align: center;
  padding: 0;
  margin: 0 ;
}

.nav li {

  line-height: 40px;
  text-align: center;border-right:1px dotted white;
}

.nav ul li.first a { border-left: 1px dotted white; }

.nav a {
  text-decoration: none;
  color: #fff;
  display: block;
  padding-left: 0px;
  border-bottom: 1px solid #888;
  transition: .3s background-color;
margin-left:-4px;

}

.nav a:hover {
  background-color: #074e77;
}

.nav a.active {
  background-color: #aaa;
  color: #444;
  cursor: default;
}

/* Sub Menus */
.nav li li {
  font-size: .9em;
}

/*******************************************
   Style menu for larger screens

   Using 650px (130px each * 5 items), but ems
   or other values could be used depending on other factors
********************************************/

  .nav li {
    width: 15.25%;
    border-bottom: none;
    height: 32px;
    line-height: 32px;
    font-size: .9em;
    display: inline-block;
	margin:0 auto;
	}
	.nav li li {
    width: 100%;
	}
  .nav ul li ul {text-align:center;margin-left:-2px;opacity: .9;}
.nav ul li ul li {height:22px;   line-height:22px; text-align:left;background-color:#eee;color:#006097; text-shadow: 0px 0px 0px #bbb;
	-webkit-box-shadow: 0px 2px 4px #888;
	-moz-box-shadow: 0px 2px 4px #888;
	box-shadow: 0px 2px 4px #888; text-align:center; border:none;}
.nav ul li ul li a{color:#006097;margin-left:0;}
.nav ul li.first ul li a{border:none;}
.nav ul li ul li a:hover{background-color:#ddd;color:#1b4164; }
  .nav a {
    border-bottom: none;}
  }

  .nav > ul > li {
    text-align: center;
  }

  .nav > ul > li > a {
    padding-left: 0;
  }

  /* Sub Menus */
  .nav li ul {
    position: absolute;
    display: none;
    width: inherit;z-index:999;
  }

  .nav li:hover ul {
    display: block;
  }

  .nav li ul li {
    display: block;
  }
}


.ribbon { }
.ribbon h3 { font-size: 0.95em; font-weight:normal; display: block; line-height: 1.0; width: 60%; margin:  0px 10px 10px -6px; padding: 6px 15px; position: relative; color: #fff; background: #1b4164; -webkit-box-shadow: 0px 2px 4px #888; -moz-box-shadow: 0px 2px 4px #888; box-shadow: 0px 2px 4px #888 }
.ribbon h3:before { content: ''; position: absolute; top: 100%; left: 0px; height: 0; width: 0; border-top: 8px solid #666; border-left: 5px solid transparent; }

#bannerbox { margin: auto; padding: 6px 0px; box-shadow: 0 0 3px rgba(91, 91, 91, 1); -webkit-box-shadow: 0 0 3px rgba(91, 91, 91, 1); -moz-box-shadow: 0 0 3px rgba(91, 91, 91, 1); border: 1px solid #ccc; }

#flexwrapper { width: 698px; margin-left: 6px; }
p.flex-caption a { color:#ddc185; }
p.flex-caption a:hover { color:#ddc185;text-decoration:underline; }
#featbanners { width: 228px; margin-right: 6px; }
img.top-banner { padding-bottom: 6px; max-width: 100%; width: 100%; height: auto; }
top-banner-countdown { padding-bottom: 6px; max-width: 228px; width: 228px; height: auto; }
img.bottom-banner { max-width: 100%; width: 100%; height: auto; }

#main { margin: 22px 0; }
#interior { margin: 22px 0; }

#hm-lister { width: 100%; margin-bottom: 8px; padding-bottom: 8px; border-bottom: 1px dotted #ccc; }
#hm-lister a, .morelink a { color:#1b4164; }
#hm-lister a:hover, .morelink a:hover { color:#60a6ce; }
#hm-lister .thums { float: left; width: 80px; margin-right: 14px;  border:1px solid black;}
#hm-lister .thums img { max-width: 100%;}
#hm-lister .media { float: left; width: 160px; margin-right: 14px;   border:1px solid black;}
#hm-lister .media img { max-width: 100%;  }
#hm-lister .mediaicon {float:left;  /* important */	position:relative;}
#hm-lister .detail  { color: #ab9055; margin-bottom: 0px; }
#hm-lister .detail .morelink { margin-top: 6px; }

#memsearch-lister { display:inline-block; float:left; width: 45%; padding: 6px; border: 1px solid #ccc; margin-right:8px; height:126px; }
.memsearchname {color:#2B3C73;  }

.mediadesc{ position:absolute; /* absolute position (so we can position it where we want)*/ bottom:6px; /* position will be on bottom */ left:6px; }
.mediadesc img { max-width:22px;max-height:20px; }

.morelink a { font-size: 90%; font-weight: normal; }

.findpro { width: 100%; height: auto; background: #fff url(/content/images/hm_findapro_bg.jpg) bottom right no-repeat; color: #fff; border:1px solid #888;margin-bottom:8px;}
.findpro h2 { margin: 0 0 4px 0px; padding-top: 4px; padding-left:8px; padding-bottom:4px; font-size: 0.9em; font-weight: normal; color: #fff; text-shadow: 0.1em 0.1em 0.05em #333;  background-color:#1b4164;}
.findpro p { margin: 0 12px 8px 12px; font-size: .85em; line-height: 1.2em; color: #1b4164;}
.findpro form { margin-left: 10px; padding-bottom: 10px; }
.findpro form input { margin-right:5px;padding: 5px; width: 80px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 5px; border: 1px solid #1b4164; border-radius: 5px; line-height: 1.15em; float: left; color:#1b4164; background-color: #eee; box-shadow: inset 0px 2px 2px #ececec;}
.findpro form button { background: #bbb; padding:6px 8px; color:#1b4164; font-family:'Helvetica Neue',sans-serif; font-size:.85em; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border:1px solid #1b4164;
 }
#vcard { width:350px;padding:12px; background: #efefef; border: 5px solid white; position:relative; box-shadow: 0 0 1px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.8); -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.8); overflow:auto;}
 #vcard .logo { float:left; margin-right:10px; overflow:auto;}
 #vcard .details { float:left; overflow:auto;}
 #vcard .details .vcardName{ color:#2B3C73;}
 #vcard .details .vcardFacility{ font-style:italic;}
 
/*.findpro form button { padding: 5px 6px; font-size: .85em; text-transform: uppercase; color: #484848; background-color: #ccc; font-weight: bold; }*/

.side-full-banners { margin-bottom: 8px; }
.side-full-banners img { max-width: 100%; }
.sc_social { text-align:center;width:100%;margin-bottom: 10px; }
.smicons img{ max-width: 25%; }
.side-banners { margin-top: 8px; }
.side-banners img { max-width: 100%; height: auto; float: left; }
.side-banners span.bleft img { padding-right: 4px; }
.side-banners span.bright { padding-left: 0px; }

p.pdflist {
	line-height:.8em;margin-bottom:.6em;
}
.PDFlink {
    background: transparent url(/content/images/icon_pdf.gif) center left no-repeat;
    padding-left: 22px;padding-top:3px;
}


.ExtLink {
    background: transparent url(/content/images/icon_external.png) center left no-repeat;
    padding-left: 22px;
}

/****INTERIOR****/

hr { border: 0; height: 1px;  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); margin-top: 1.5em; margin-bottom:1em;}

div.pic { position: relative; width: 93%; padding: 6px; border: 1px solid #ccc; margin-bottom: 24px; }
div.pic i { display: block; overflow: hidden; }
div.pic img { display: block; margin: 0 auto; max-width: none; }

.pheader { margin-bottom: 24px; }
.pheader img { padding: 6px; max-width: 100%; border: 1px solid #ccc; }

#interior .grid_12 p { margin-left:2px; margin-right: 8px; }
#interior .grid_4 { margin-top: 26px; }

#content { float:right; margin:0 0 20px 0;}
#content ul, #content ol { margin: 1em 0; padding: 0 0 0 40px; }
#content dd { margin: 0 0 0 40px; }

aside {float:left; margin:0 0 40px 0;}
#secondary-navigation{margin-bottom:40px;}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	display:block;
	margin:5px 0; 
	padding:7px;}
#secondary-navigation ul li a:hover{
	background:#ccc;
	color:#fff;}
	

 #secnavbar { 
	margin-bottom: 16px; 
	} 

 #secnavbar ul {
    font-size:.9em;
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#secnavbar li {
    float: left;
    background-color: #efefef;
}

#secnavbar li a {
    display: block;
    color: #9e8245;
    text-align: center;
    padding: 2px 8px 4px 8px;
    text-decoration: none;
	border-left:2px #fff solid;
	border-bottom:1px #fff solid;
}

#secnavbar li a.first {
	border-left:none;
}

#secnavbar li a.last {
	border-right:1px #fff solid;
}


#secnavbar a:hover:not(.active) {
    background-color: #f1e5c8;
}

#secnavbar .active {
background-color:#4CAF50;
}
 



#lister { margin: 0; }
#lister .grid_5 { clear: both; }
#lister .grid_5, #lister .grid_11 { margin-bottom: 24px; height: auto; }
#lister .logos { text-align: center; }
#lister a { font-weight: bold; }

.grid_16 .morelink a:hover { color: #fff; }
#membernotes { margin-top:25px; background-color:#ab9055;color: #fff; }
.grid_16 .ribbon h3 { font-size: 0.95em; font-weight:normal; display: block; line-height: 1.0; width: 100%; margin:  0px 10px 10px -6px; padding: 5px; position: relative; color: #fff; background: #1b4164; -webkit-box-shadow: 0px 2px 4px #888; -moz-box-shadow: 0px 2px 4px #888; box-shadow: 0px 2px 4px #888 }
.grid_16 .ribbon h3:before { content: ''; position: absolute; top: 100%; left: 0px; height: 0; width: 0; border-top: 8px solid #666; border-left: 5px solid transparent; }
.grid_16 .ribbon h3:after { content: '';  position: absolute;  top: 100%;  right: 0px;  height: 0;  width: 0;  border-top: 8px solid #666;  border-right: 5px solid transparent;	}


.colcontainer {width:100%; display:block;overflow: hidden; margin-top: 18px; }
.vidcolcontainer {width:100%; overflow: hidden; white-space: normal;margin-bottom:8px;}
.fivecolcell { display: inline-block; width: 17%; white-space: normal; font-size:0.9em; text-align:center; vertical-align:text-top; line-height:1.3em;}
.fivecolcell img{ max-width:75%;}
.fourcolcell { display: inline-block; width: 23%; white-space: normal; font-size:0.9em; text-align:center; vertical-align:text-top; line-height:1.3em;}
.fourcolcell img{ max-width:75%;}
.threecolcell { display: inline-block; width: 32%; white-space: normal; font-size:0.9em; text-align:center; vertical-align:text-top; line-height:1.3em;}
.singlecolcell { display: inline-block; width: 100%; white-space: normal; font-size:0.9em; text-align:center; vertical-align:text-top; line-height:1.3em;}
.twocolcell { display: inline-block; width: 49%; white-space: normal; font-size:0.9em; text-align:center; vertical-align:text-top; line-height:1.3em;}
.twocolmedialister{ font-size:85%;display: inline-block; white-space: normal; text-align:left; border:1px solid #ccc;padding:6px;width:45%;line-height:1.2em;}
.mlpostdate {font-size: .9em;color: #c6c6c6;margin-top: 5px;}
.medialistercolcontainer {font-size:105%; width: 100%;line-height: 1.3em;overflow: hidden;white-space: normal;margin-bottom: 6px;}
.district { max-width:225px;font-size: 1.1em;margin:0 auto;}
.awards strong { color:#1b4164; font-size:1.1em;}
.awards em { color:#AF915A; }
.photothreecolcell { display: inline-block; width: 32%; white-space: normal; font-size:0.8em; text-align:center; vertical-align:middle; line-height:1.3em;}
.colcontainer img {display:block; margin:0 auto; text-align:center; border:thin solid black; }
.colcontainer img.partners { border:none; }
.noborder img, img.noborder { border: none; }

ul.niceList { line-height:1.1em; margin-left:1em; padding-left:0.2em;}
ul.niceList li { background:url(/content/images/bullet.gif) 0em 0.3em no-repeat; padding-left: 0.8em; list-style: none;  padding-bottom:.5em; margin-top:.5em;}
.niceList ul li { background-image:url(/content/images/bullet_child.gif);padding-bottom:.1em;margin-left:1em;margin-top: 0em;}

ol.niceList { margin-left:2.5em; margin-bottom:1em; padding-left:0px; margin-right:2.5em; }
ol.niceList  li { list-style:decimal; background-image:none; padding-left:0em; margin-bottom:.75em; }
.niceList ol li { list-style:lower-alpha; background-image:none; padding-left:0em; margin-left:2.0em; }

ul.PDFlist { list-style-type: none; }
ul.PDFlist li { background: url(/content/images/icon_pdf.gif) no-repeat left top; padding: 0px 0px 0px 22px; }

p.wmtitle { color:#106433; font-size:1.2em; font-weight:bold; margin-bottom: 4px;margin-top:0px;}
p.wmdate { color:#d09821; font-size:1.1em;  }
p.colotitle { color:#000089; font-size:1.2em; font-weight:bold; margin-bottom: 4px;margin-top:4px;}
p.colodate { color:#5c91ed; font-size:1.1em;  }
p.tcctitle { color:#991013; font-size:1.2em; font-weight:bold; margin-bottom: 4px;margin-top:0px;}
p.tccdate { color:#d09821; font-size:1.0em; }
p.shtitle { color:#550E0F; font-size:1.2em; font-weight:bold; margin-bottom: 4px;margin-top:0px;}
p.shdate { color:#6E6E6E; font-size:1.0em; }
p.kftitle { color:#FB0D11; font-size:1.2em; font-weight:bold; margin-bottom: 4px;margin-top:4px;}
p.kfdate { color:#5c91ed; font-size:1.1em;  }
p.redalert, .redalert {color:#E71C20; font-size:1.1em; font-weight:bold; }
#tourq-lister { width: 98%; margin-top:18px; margin-bottom: 8px; padding-bottom: 8px; border-bottom: 1px solid #ccc; }
#tourq-lister a:hover { color:#60a6ce; }
#tourq-lister .thums { clear:float; width: 100%; margin-bottom: 6px; text-align:center; }
#tourq-lister .thums img { max-width: 100%; border:none; }
#tourq-lister .detail {text-align:center;  }

.colcontainer.platinumpartners { background-image:url('/content/images/partners/bg/platinum.png'); background-repeat:repeat-x; background-color: #f5f5f5; }
.colcontainer.goldpartners { background-image:url('/content/images/partners/bg/gold.png'); background-repeat:repeat-x; background-color: #faf6e1; }
.colcontainer.silverpartners { background-image:url('/content/images/partners/bg/silver.png'); background-repeat:repeat-x; background-color: #ececec; }
.colcontainer.bronzepartners { background-image:url('/content/images/partners/bg/bronze.png'); background-repeat:repeat-x; background-color: #f4f1e6; }
.colcontainer.presentingsponsors { background-image:url('/content/images/partners/bg/presenting.png'); background-repeat:repeat-x; background-color: #e3f4e1; }
.colcontainer.associatesponsors { background-image:url('/content/images/partners/bg/associate.png'); background-repeat:repeat-x; background-color: #fae9eb; }
.colcontainer.npartners { background-image:url('/content/images/partners/bg/national.png'); background-repeat:repeat-x; background-color: #e8eff6; }
.colcontainer #partnertitle { margin:4px 0px 12px 6px; color:#fff; font-weight:bold;}

.tooltip {display:none;position:absolute;border:1px solid #333;background-color:rgba(27, 65, 100, .8);border-radius:5px;padding:10px;color:#fff;font-size:11px Arial;white-space:pre-wrap;
}
.right { float:right; margin-left:8px; }
a.double-border {background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dbe6c4), color-stop(1, #9ba892));background:-moz-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);background:-webkit-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);background:-o-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);background:-ms-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);background:linear-gradient(to bottom, #dbe6c4 5%, #9ba892 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbe6c4', endColorstr='#9ba892',GradientType=0);background-color:#dbe6c4;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;border:2px solid #b2b8ad;display:inline-block;cursor:pointer;color:#757d6f;font-family:Trebuchet MS;font-size:11px;font-weight:bold;padding:6px 12px;text-decoration:none;
}
a.double-border:hover {background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9ba892), color-stop(1, #dbe6c4));background:-moz-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);background:-webkit-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);background:-o-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);background:-ms-linear-gradient(top, #9ba892 5%, #dbe6c4 100%);background:linear-gradient(to bottom, #9ba892 5%, #dbe6c4 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ba892', endColorstr='#dbe6c4',GradientType=0);background-color:#9ba892;color:#fff;
}

.jlgimage {text-align:center; }
.jlgimage img{ max-width:100%; text-align:center;}

.tregbtn { background: #3498db; background-image: -webkit-linear-gradient(top, #3498db, #1b5375); background-image: -moz-linear-gradient(top, #3498db, #1b5375); background-image: -ms-linear-gradient(top, #3498db, #1b5375); background-image: -o-linear-gradient(top, #3498db, #1b5375); background-image: linear-gradient(to bottom, #3498db, #1b5375); -webkit-box-shadow: 1px 1px 1px #666666; -moz-box-shadow: 1px 1px 1px #666666; box-shadow: 1px 1px 1px #666666; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #ffffff; font-size: 1.0em; padding: 4px 8px 4px 8px; border: solid #b0c3cf 1px; text-decoration: none; }

a.tregbtn  { color:#fff; }

.tregbtn:hover { background: #1e5678; background-image: -webkit-linear-gradient(top, #1e5678, #3498db); background-image: -moz-linear-gradient(top, #1e5678, #3498db); background-image: -ms-linear-gradient(top, #1e5678, #3498db); background-image: -o-linear-gradient(top, #1e5678, #3498db); background-image: linear-gradient(to bottom, #1e5678, #3498db); text-decoration: none;-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;  }

#azopenchamps {float:left; margin-right:22px; display:inline; }
#azopenchamps table td { padding: 2px; }

#employment_L { display:inline; width:45%;float:left; padding:5px; margin-top:15px;margin-right:10px; text-align:center;}
#employment_R { display:inline; width:45%;float:right; padding:5px; margin-top:15px; margin-left:10px; text-align:center;}
a.employmentbtn { background: #8f7330; background-image: -webkit-linear-gradient(top, #8f7330, #7a6022); background-image: -moz-linear-gradient(top, #8f7330, #7a6022); background-image: -ms-linear-gradient(top, #8f7330, #7a6022); background-image: -o-linear-gradient(top, #8f7330, #7a6022); background-image: linear-gradient(to bottom, #8f7330, #7a6022); -webkit-border-radius: 8; -moz-border-radius: 8; border-radius: 8px; font-size:1.3em; font-weight:bold; color: #ffffff; padding: 10px 15px 10px 15px; text-decoration: none; }

a.employmentbtn:hover { background: #aa8e55; background-image: -webkit-linear-gradient(top, #aa8e55, #a98e55); background-image: -moz-linear-gradient(top, #aa8e55, #a98e55); background-image: -ms-linear-gradient(top, #aa8e55, #a98e55); background-image: -o-linear-gradient(top, #aa8e55, #a98e55); background-image: linear-gradient(to bottom, #aa8e55, #a98e55); text-decoration: none; }

#buttons { display: inline-block; margin-right:6px; white-space: nowrap; font-size: 0.85em; text-align:center;padding:4px;}
#buttons a, #buttons a:visited { background-color: #B9AB87; color: #33375E; font-weight: normal; padding:8px;text-transform: uppercase; text-decoration: none; }
#buttons a:hover { background-color: #BBBBBB; color: #fff; text-decoration: none; }

/****FOOTER****/ 

footer { clear:both; height: 10px; font-size:80%; padding:5px 0 0 0; }
footer { font-size:.875em; font-weight: bold; line-height:1.0em; color: #484848; }
footer a:hover { color: #fff; }
.ribbonfooter { margin:0 auto;}
.ribbonfooter h3 { width:98%;font-size: 0.95em; font-weight:normal; display: block; line-height: 1.0em; margin:  0px 10px 10px -6px; padding: 8px 8px; position: relative; color: #fff; background: #1b4164; -webkit-box-shadow: 0px 2px 4px #888; -moz-box-shadow: 0px 2px 4px #888; box-shadow: 0px 2px 4px #888;height:15px;  }
.ribbonfooter h3:before {
	content: '';
  position: absolute;
  bottom: 100%;
  left: 0px;
  height: 0;
  width: 0;
  border-bottom: 10px solid #666;
  border-left: 10px solid transparent;
	}
.ribbonfooter h3:after {
	content: '';
  position: absolute;
  bottom: 100%;
  right: 0px;
  height: 0;
  width: 0;
  border-bottom: 10px solid #666;
  border-right: 10px solid transparent;
	}

footer .copyright { width:100%; text-align:center;font-size:.9em; color:#aaa; height:20px;margin-top:5px;}


/****HELPER CLASSES****/ 

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }


.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear { clear: both; }

.alpha { float: left; }
.beta { float: right; }
a.mailicon { padding-left: 18px; background: transparent url('/content/images/icon_mailto.gif') no-repeat center left; }

/****TABLES****/ 

table#schedule { border-width: 1px; border-color: #ccc; border-collapse: collapse; width: 95%; margin-bottom: 12px;}
/* table#schedule th { text-align:left; color:#1b4164; border-width: 1px; padding: 4px; border-style: solid; border-color: #ccc; background: url(/content/images/table_grad_bg.gif) bottom center repeat-x; } */
table#schedule th { text-align:left; color:#1b4164; border-width: 1px; padding: 6px; border-style: solid; border-color: #ccc; background-color:#EBEBEB; }
table#schedule td.open { background-color: #bdf0c7; }
table#schedule td.closed { background-color: #ffd9d9; }
table#schedule td.closing-week { background-color: #fffabd; }
table#schedule td.closing-day { background-color: #ffd2ad; }
table#schedule tr.hilite { font-weight: bold; }
table#schedule.points tr:nth-child(odd) { background-color:#F5F5F5; }
table#schedule.points tr:nth-child(even) { background-color:#FFF; }
table#schedule td { border-width: 1px; padding: 4px; border-style: solid; border-color: #ccc; }
table#schedule td a { color: #ab9055; }
table#schedule td a:hover { color: #1b4164; }
table#schedule td.leaderboard { text-align: center; }
table#schedule td.leaderboard a { background-color:#1d467f; color: #fff; font-size: .75em; font-weight: normal; padding: 2px; text-transform: uppercase; }
table#schedule td.leaderboard a:hover { background-color:#666; }
table#schedule td.leaderboard a.reglink { background-color:#BFBEBE; color: #27437A; font-size: .75em; font-weight: normal; padding: 3px; text-transform: uppercase; }
table#schedule td.leaderboard a.reglink:hover { background-color:#6C6B6B; color: #fff;}

table#search { border-width: 1px; border-color: #ccc; border-collapse: collapse; width:95%; }
table#search th { border-width: 1px; padding: 6px; border-style: solid; border-color: #ccc; background: url(/content/images/table_grad_bg.gif) bottom center repeat-x; }
table#search td { border-width: 1px; padding: 6px; border-style: solid; border-color: #ccc; }
#search input[type=text] { color:#17345C; width: 125px; padding: 3px 4px; font-size: .95em; border:1px solid #ccc;}
#search select { padding: 2px 0px; font-size: .85em; border: 1px solid #ccc; width:200px; }
#search .submit input { padding: 3px 4px; width: 75px; background-color: #05416D; color: #ffffff; font-size: .9em; text-transform:uppercase;}



ul.table-key { margin: 14px 0; padding: 0; }
ul.table-key li { float: left; margin-left: 24px; margin-bottom: 14px; list-style-type: square; }
ul.table-key li.title { list-style-type: none; margin-left: 0px; font-weight: bold; }
ul.table-key li.open { color: #00b526; }
ul.table-key li.closing-week { color: #ffde00; }
ul.table-key li.closing-day { color: #ff8c05; }
ul.table-key li.closed { color: #d60c0c; }



/****MEDIA QUERIES****/


@media only screen and (min-width: 768px) and (max-width: 979px) { 
  .nav li {
    width: 18%;
    font-size: .85em;
	}
	.nav li li{
    width: 100%;
    font-size: .85em;
	}
	.nav li.first {display:none;}
	.nav li.second a { border-left: 1px dotted white; }


#panel h1 { float:left; font-size: 1.1em; font-weight:bold; color: #fff; border-bottom: none; padding: 0; margin: 0 0 0 12px; }
#panel .loginform { float:left; margin: 0 14px; width: 350px; }
#panel form input { padding: 3px; width: 100px}
#panel form input[type=submit] { width: 45px; padding: 5px 6px; font-size: .85em; text-transform: uppercase; color: #fff; background-color: #001d47; font-weight: bold; }
#panel .loginform .helplink a { float: right; color: #fff; font-size: .8em; font-style: italic; }
#panel .member-link { float: left; line-height: 1em; margin: -4px 0 0 22px; }
#panel .member-link strong { color: #001d47; }
#panel .member-link a { color: #fff; font-size: .8em; }

#container, #colophon { width:95%; }

#secondarynav ul {padding-right: 0px; }
#secondarynav ul li a {  float:left; margin: 0 0 0 5px;  }
#secondarynav ul li a { padding: 10px 0px 0 5px; font-size: .8em; }


#logincontainer {margin-top:14px;margin-right:18px;float:right; }

.tagline { margin-top: 2%; }

#bannerbox { width: 97%; }
#flexwrapper { width: 73.15%; margin-left: 6px; }
p.flex-caption { font-size: 85%; line-height: 1.2em; }
.flex-control-nav { display: none; }
#featbanners { width: 23.75%; margin-right: 6px; }
.findpro { width: 97%; text-align: left; }

.mediapad { text-align: center; }
.side-banners img { float: none; text-align: center; }
.side-banners span.bleft img { padding-right: 0px; padding-bottom: 6px; }
.side-banners span.bright { padding-left: 0px; }

.pheader img { padding: 4px; width: 98%; }
.side-full-banners .sc_social { border:3px solid red;display:none; }

}




@media only screen and (max-width: 767px) {
.nosmall3 { display: none; }
.nav:before {
	display:none;
	}
.nav:after {
	display:none;
	}


  .nav li {
    width: 18%;
    font-size: .85em;
	}
	.nav li li{
    width: 100%;
    font-size: .85em;
	}
	.nav li.first {display:none;}
	.nav li.second a { border-left: 1px dotted white; }


#signin_menu, #signinBG_menu{ top: 50px; }

html { -webkit-text-size-adjust: none; }
.ribbonfooter h3 { height:40px;width:97%; }
#panel { width: 100%; background: #b5985a; height: 80px; display: block; position: relative; }
#panel h1 { float:none; font-size: 1em; font-weight:bold; color: #fff; border-bottom: none; padding: 0; margin: 0 0 4px 10px; }
#panel .loginform { float:left; margin: 0 10px; width: 70%; position: relative; }
#panel form input { padding: 3px; width: 30%; }
#panel form input[type=submit] { width: 45px; padding: 5px 6px; font-size: .85em; text-transform: uppercase; color: #fff; background-color: #001d47; font-weight: bold; }
#panel .loginform .helplink { float: none; font-size: .8em; position: absolute; bottom: -16px; left: 0; }
#panel .member-link { float: right; width: 30%; line-height: 1em; margin: -30px 0 0 4px; }
#panel .member-link strong { color: #001d47; }
#panel .member-link a { color: #fff; font-size: .8em; }

#logo { padding-left: 10px; }
#logo img { max-width: 100%; }


#secondarynav  { margin-right: 10px; }
#secondarynav ul li a { padding: 10px 0px 0 15px; font-size: .8em; }

.tagline { display: none; }
.smlinks { display: none; }

#container, #colophon { width:95%; }

#bannerbox { width: 97%; }
#flexwrapper { width: 73.15%; margin-left: 6px; }
p.flex-caption { font-size: .7em; line-height: 1.2em; }
.flex-control-nav { display: none; }
#featbanners { width: 23.75%; margin-right: 6px; }

#main { width: 95%; margin: 0 auto; }
.grid_6 { width: 100%; margin-top: 14px; }
.grid_4 { width: 98%;  }
#interior .grid_4 { width: 25%; margin: 0 auto; margin-top: 26px; }
#interior .grid_12 { width: 70%; margin-right: 10px; }

#hm-lister { width: 100%; }
#hm-lister .thums { float: left; width: 80px; margin-right: 24px; }
#hm-lister .video { margin-right: 24px; }
#hm-lister .thums img { width: 80px; height: 80px; }
#hm-lister .video { float: left; width: 120px; margin-right: 24px; }
#hm-lister .video img { width: 120px; height: 75px; }
.beta a { margin-right: 24px; }
.side-banners { margin: 0; }
.side-banners img { }
#interior .side-banners img { width: 47%; }
.side-banners span.bleft img { padding-bottom: 4px; }

.side-full-banners { }

.pheader img { padding: 4px; width: 98%; }

.mediapad { margin: 24px 0; width: 98%; padding: 12px; }

.findpro { width: 100%; height: auto; background: #fff url(/content/images/hm_findapro_bg.jpg) bottom right no-repeat; color: #fff; border:1px solid #888;margin-bottom:8px;}
.findpro h2 { margin: 0 0 4px 0px; padding-top: 4px; padding-left:8px; padding-bottom:4px; font-size: 1.0em; font-weight: bold; color: #fff; text-shadow: 0.1em 0.1em 0.05em #333;  background-color:#1b4164;}
.findpro p { margin: 0 12px 8px 12px; font-size: .85em; line-height: 1.2em; }
.findpro form { margin-left: 10px; padding-bottom: 10px; }
.findpro form input { margin-right:5px;padding: 3px; width: 80px;	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-boxpadding: 5px;
	border: 1px solid #1b4164;
	border-radius: 5px;
	line-height: 1.15em;
	float: left;
	color:#1b4164;
	background-color: #eee;
	/* some box shadow sauce :D */
	box-shadow: inset 0px 2px 2px #ececec;}
.findpro form button { background: #bbb;
	padding:3px 8px;
	color:#1b4164;
	font-family:'Helvetica Neue',sans-serif;
	font-size:.85em;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1b4164;
 }

#interior .findpro { float: left; width: 100%; height: auto; background-color: #fff url(/content/images/hm_findapro_bg.jpg) bottom right no-repeat; color: #fff; margin: 10px 0; }
#interior .findpro form { margin: 0 0  10px 10px; }
#interior .findpro form input { padding: 3px; width: 80px; }

table#schedule { border-width: 1px; border-color: #ccc; border-collapse: collapse; width: 95%; font-size: 82%; }
table#schedule td { border-width: 1px; padding: 3px; border-style: solid; border-color: #ccc; line-height: 1.2em; }

#azopenchamps {clear:both; display:block; }
a.employmentbtn { font-size:1.2em; font-weight:bold; color: #ffffff; padding: 8px 12px 8px 12px; text-decoration: none; }
#employment_L { width:100%;float:none; display:block; margin-bottom:30px; text-align:left; margin-right:0;}
#employment_R { width:100%;float:none; display:block; margin-top:30px; text-align:left;margin-left:0;}

.vidcolcontainer {width:100%; overflow: hidden; white-space: normal;margin-bottom:0;}

#memsearch-lister { display:block; float:none; width: 95%; padding: 6px; border: 1px solid #ccc; margin-top:8px;  }
.side-full-banners .smicons img { border:3px red solid; max-width: 50%; }

.twocolmedialister{ display: block; width: 95%; white-space: normal; text-align:left; border:1px solid #ccc;padding:6px;line-height:1.3em;margin-bottom:6px;}

.side-full-banners .sc_social { border:3px solid red;display:none; }
}

@media only screen and (min-width: 481px) and (max-width: 575px) { 
  .nav li {
    width: 18%;
    font-size: .85em;
	}
	.nav li li{
    width: 100%;
    font-size: .85em;
	}
	.nav li.first {display:none;}
	.nav li.second a { border-left: 1px dotted white; }

.tagline { display: none; }
#secondarynav  { margin-right: 10px; }
#secondarynav ul li a { padding: 5px 0px 0 5px;  }

.ribbonfooter h3 { height:30px; }
.nosmall2 { display: none; }
#azopenchamps {clear:both; margin-right:32px; display:block; }

#buttons { padding: 8px; display: block; width: 100%; white-space: normal; font-size: 0.75em; text-align: left;}
.side-full-banners .sc_social { border:3px solid red;display:none; }
}
 
 

@media only screen and (max-width: 480px) {
h2.main-header { display:none}
.nosmall { display: none; }
.smallonly { display: block; }
.loginsmallonly { display: inline; }
#signin_menu, #signinBG_menu{ top: 34px; }
#secondarynav ul li a { padding: 15px; }
#memberfullwrap { width: 100%; padding-top:4px; padding-bottom: 4px; padding:left: 4px; border-bottom:#18426E 1px dotted; }
#secnavbar li { float:none; }
#secnavbar li a,#secnavbar li a.last { border-left:none;border-right:none;}

html { -webkit-text-size-adjust: none; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 2;
	margin-right: 2;
	margin-bottom: 12px;
	width:100%;}

.alpha, .beta { float: right; }

#panel { width: 100%; background: #b5985a; height: 90px; display: block; border-bottom: 1px dotted #000; }
.drop-panel { padding: 8px 0 0 0; }
#panel h1 { float:none; font-size: 1em; font-weight:bold; color: #fff; border-bottom: none; padding: 0; margin: 0 0 4px 5%; }
#panel .loginform { float:none; margin: 0 14px; width: 100%; }
#panel form input { padding: 3px; width: 30%; }
#panel form input[type=submit] { width: 20%; padding: 5px 6px; font-size: .8em; text-transform: uppercase; color: #fff; background-color: #001d47; font-weight: bold; }
#panel .loginform .helplink { float: none; font-size: .8em; position: absolute; top: -20px; left: 150px; }
#panel .loginform .helplink a { font-size: .75em; }
#panel .member-link { float: none; width: 100%; line-height: 1em; margin: 13px 0 0 14px; }
#panel .member-link strong { color: #001d47; display: inline; }
#panel .member-link a { color: #fff; font-size: .8em; }

#container, #colophon { width:98%;}

header { width:100%; text-align:center;}
#logo { float: none; padding: 0; margin: 35px 0 12px 0; }
#logo img {max-width:100%;}
#banner { height: auto;}

#addlinks { position: absolute; top: 0; background-color:#c7af7b; width: 100%; padding: 6px 0; text-align: center; }

#secondarynav ul{ float:left; display:block; width:100%; text-align:center; padding:0px 0; margin:0;}


#secondarynav ul li a { font-size: .8em; font-weight: normal; text-align: left; padding: 0px; }

#smallnav ul { width: 100%; list-style:none; position:relative;} 
#smallnav ul li { float:none; display: block; border-bottom: 1px dotted #006097; }
#smallnav ul li a { float:none; display: block; position:relative; color: #686868; font-size: 1.0em; font-weight: normal; line-height: 1.2em; border-right: none; padding: 5px 5px; }
#smallnav ul li a:hover { color: #0082c8; }
#smallnav ul li a.active { color: #b49956; }
#smallnav ul li a.active:hover { color: #b49956; }
#smallnav ul li.first a { display: none; }
#smallnav ul li.last a { border-right: none; }
#smallnav1 ul li, #smallnav2 ul li, #smallnav3 ul li, #smallnav4 ul li, #smallnav5 ul li { border-bottom: none; background:#f0f0f0;padding: 1px 1px;}
#smallnav1 ul li a, #smallnav2 ul li a, #smallnav3 ul li a, #smallnav4 ul li a, #smallnav5 ul li a { line-height: 0.75em; }
#smallnav1 ul li.last, #smallnav2 ul li.last, #smallnav3 ul li.last, #smallnav4 ul li.last, #smallnav5 ul li.last { border-bottom: 1px dotted #006097;  }


#logincontainer {margin-top:0px;margin-right:8px;float:right;}
.loglinks {clear:both; line-height: .8em; padding-top:5px;}


.tagline { display: none; }


#bannerbox { clear: both; width: 98%; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; border: none; overflow:hidden;}
#flexwrapper { width: 100%; margin: 0 0 14px 0; }
.flex-caption span { display: none; }
.flex-control-nav { display: none; }
#featbanners.beta { float:left;}
#featbanners { width: 100%; height: auto; margin: 0; padding: 0; }
#featbanners img { padding: 0; max-width: 49%; width: 49%; margin: 0; vertical-align: top; }
#featbanners img.top-banner { margin: 0; float: left; }
#featbanners img.bottom-banner { margin: 0; float: right; margin-top:-15px;}
#featbanners div.top-banner-countdown img { padding: 0; max-width: 69%; width: 69%; margin: 0; vertical-align: top; }
div.top-banner-countdown { padding-bottom: 6px; max-width: 49%; width: 49%; height: auto; float:left;clear:left;}
.pheader img { padding: 0px; width: 100%; border: 1px solid #ccc; }

.side-full-banners .sc_social { display:none; }
	
h1 { font-size: 1.2em;}
h2 { font-size: 1.1em;}

.mediapad { margin: 24px 0; width: 98%; padding: 0px; }

.findpro { width: 100%; height: auto; background: #fff url(/content/images/hm_findapro_bg.jpg) bottom right no-repeat; color: #fff; border:1px solid #888;margin-bottom:8px;}
.findpro h2 { margin: 0 0 4px 0px; padding-top: 4px; padding-left:8px; padding-bottom:4px; font-size: 1.0em; font-weight: bold; color: #fff; text-shadow: 0.1em 0.1em 0.05em #333; }
.findpro p { margin: 0 12px 8px 12px; font-size: .85em; line-height: 1.2em; }
.findpro form { margin-left: 10px; padding-bottom: 10px; }
.findpro form input { margin-right:5px;padding: 3px; width: 80px;	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-boxpadding: 5px;
	border-radius: 5px;
	line-height: 1.15em;
	float: left;
	background-color: #eee;
	/* some box shadow sauce :D */
	box-shadow: inset 0px 2px 2px #ececec;}
.findpro form button { background: #bbb;
	padding:3px 8px;
	font-family:'Helvetica Neue',sans-serif;
	font-size:.85em;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
 }

#interior .findpro { float: none; width: 100%; height: 110px; background: #fff url(/content/images/hm_findapro_bg.jpg) bottom right no-repeat; color: #fff; text-align: left; margin: 0; }
#interior.findpro h2 { margin: 0 0 4px 12px; padding-top: 6px; font-size: 1.2em; font-weight: bold; color: #fff; text-shadow: 0.1em 0.1em 0.05em #333 }
#interior.findpro p { margin: 0 12px 8px 12px; font-size: .9em; line-height: 1.2em; text-shadow: 0.1em 0.1em 0.05em #000}
#interior.findpro form { margin-left: 10px; }
#interior.findpro form input { padding: 3px; width: 120px}
#interior.findpro form button { padding: 2px 0 5px 6px; font-size: .85em; text-transform: uppercase; color: #484848; background-color: #ccc; font-weight: bold; }

.side-banners { display: none; }

#hm-lister { width: 95%; margin-bottom: 14px; padding-bottom: 14px; border-bottom: 1px solid #ccc; }
#hm-lister .thums { float: left; width: 80px; margin-right: 24px; }
#hm-lister .thums img { width: 80px; height: 80px; }
#hm-lister .video { float: left; width: 120px; margin-right: 24px; }
#hm-lister .video img { width: 120px; height: 75px; }
#hm-lister .detail strong { color: #ab9055; margin-bottom: 18px; }
#hm-lister .detail .morelink { margin-top: 10px; }

.grid_16 .morelink a { display: none; }
.grid_4 { text-align: center; }
#interior .grid_12 { width: 100%; }
#interior .grid_4 { float: none; width: 95%; clear:both;}

.grid_16 .ribbon h3:before { display:none; }
.grid_16 .ribbon h3:after { display:none; }
.ribbonfooter h3 { width:100%;height:40px;font-size: 0.95em; font-weight:normal; display: block; line-height: 1.75em; margin:  0px ; padding: 0px; position: relative; color: #fff; -webkit-box-shadow: 0px 0px 0px #888; -moz-box-shadow: 0px 0px 0px #888; box-shadow: 0px 0px 0px #888 }
.ribbonfooter h3:before { display:none; }
.ribbonfooter h3:after { display:none; }

/* 
table#schedule th.last-col { display: none; }
table#schedule td.leaderboard { display: none; }
*/

ul.table-key { margin: 14px 0; padding: 0; }
ul.table-key li { float: none; margin-left: 18px; margin-bottom: 0px; list-style-type: square; }

.jlgimage img{ max-width:95%; text-align:center;}

#azopenchamps {clear:both; margin-right:32px; display:block; }
.colcontainer {width:100%; }
.twocolcell { width:49%;}
.loginfo {clear:both;float:left;}

#buttons { padding: 8px; display: block; width: 100%; white-space: normal; font-size: 0.75em; text-align: left;}
}


/****PRINT STYLES****/ 
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

 /*div {border: thin solid black}